
.alerts{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	border-bottom:2px solid #eb1c23;
	font-size:18px;
    font-family: "ComfortaaBold";
	line-height:98px;
	background-color:#fff;
	text-align:center;
	z-index:99999999999;
	box-shadow:0px 3px 50px rgba(0,0,0,.1);
	transition:all linear .3s;
	margin-top:-300px;
}
@media(min-width:800px){
.vacanci-alerts{
	left:50%;
}
}
@media(max-width:800px){
.alerts{
	font-size:13px;
}
	
}
@media(max-width:640px){
	.alerts img{
		display:none;
	}
}
.alerts.active{
	margin-top:0px;
}

.alerts img{
	margin-right:35px;
	position:relative;
	top:-2px;
}
@keyframes widt {
	from {
		width:0px;
	}
	to {
		width:80px;
	}
}
.navbar-default .navbar-toggle{
	border-color:#ddd;
	border:0px;
	margin-right: 0px;
	margin-top:2px;
	padding-right: 0px;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
}
.navbar-red .navbar-default .navbar-toggle .icon-bar{
	background-color:#eb1c23!important;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 15px;
	height: 2px;
	margin-top: 3px;
	border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 2px;
}
.lic{
	position: absolute;
	top: 100%;
	padding: 10px 33px;
	color: #fff;
	font-size:16px;
	font-family: "ComfortaaBold";
}
.lic span:first-child{
	font-size:24px;
}
.sr-only {
	position: relative!important;
	width: auto!important;;
	height: auto!important;;
	padding: 0!important;;
	margin: 0px!important;;
	overflow: hidden!important;;
	clip: rect(0, 0, 0, 0)!important;;
	border: 0!important;;
	color: #fff!important;;
	float: right!important;;
	margin-left: 35px!important;;
	font-size:12px!important;;
	text-transform: uppercase!important;;

	font-family: "OpenSansBold"!important;;
}
.slid_mobile{
	position: relative;
}
.slid_mobile .lic{
	top:auto;
	bottom:0px;
}
.navbar-red .sr-only{
	color: #000!important;;
}
@media(min-width:1024px){
	.copyrights{
		bottom:30px;
	}
}
@media(max-width:1900px) and (min-width:1200px){
	.closen{
		margin-bottom:15px;
	}
}
@media(min-width:1601px){
	.membership_item div.membership_text{
		text-align:left;
	}
	
}
@media(max-width:1600px){
	header{
		top:20px;
	}
	.container{
		padding-right: 40px;
		padding-left: 40px;
	}
	.slick-dots{
		bottom:40px;
		padding-right: 40px;
		padding-left: 40px;
	}
	.block_abs{
		margin-top:-150px;
	}
	.menu_slid {
		padding: 20px 40px 40px;
		overflow: hidden;
	}
	.slid_cont {
		padding-right: 40px;
		padding-left: 40px;
	}
	.slid_info {
		 padding-left: 60px;
		 padding-right: 60px;
		 text-align: left;
		 margin-top: 40px;
	}
	.slid_info > div {
		 margin-bottom: 20px;
	}
	.slid_cont.text {
		margin-top: 40px;
		font-size: 16px;
		color: #000;
		margin-bottom: 20px;
	}
	.slider_item > .slider_item_content{
		padding-left: 60px;
		padding-right: 60px;
	}
	.slid_cont .title_small span.mini{
		font-size:12px;
		clear:both;
		display: block;
	}
}
@media(max-width:1280px){
	.reward_img span{
		font-size:14px;
	}
	header .prezent{
		position: relative;
		left:20%;
	}
	.block_abs {
		margin-top: -50px;
	}
	.block_abs img{
		height:365px;
	}
	.slider_other .title{
		width:100%;
	}
	.slider_more{
		bottom: 133px;
	}
	.back_top_right{
		background-image:url(../img/back_top_right.png);
		background-position: center;
		background-repeat: no-repeat;
		width:667.4px;
		height:563.03px;
		position: absolute;
		bottom: 104px;
		left: 85px;
		z-index: -1;
		background-size: cover;
	}
	.back_bottom_left{
		background-image:url(../img/back_bottom_left.png);
		background-position: center;
		background-repeat: no-repeat;
		width:688.7px;
		height:296.07px;
		position: absolute;
		right: 632px;
		top: 171px;
		z-index: -1;
		background-size: cover;
	}
	.back_top_left{
		background-image:url(../img/back_top_left.png);
		background-position: center;
		background-repeat: no-repeat;
		width:504.81px;
		height:261.28px;
		position: absolute;
		z-index: -1;
		right: 614px;
		bottom: 231px;
		background-size: cover;
	}
}
@media(max-width:1024px){
	.about_head {
		margin-top: 15px;
		text-align: left;
		float: left;
	}
	.contact-content {
		height: 100%;
		width: 100%;
		display: table;
		background-color: #fff;
		background-image: url(../img/page_bg.png);
		background-repeat: repeat-y;
		background-size: contain;
		background-position-x: 192px;
	}
	header .prezent{
		position: relative;
		left:0%;
	}
	.container{
		padding-right: 30px;
		padding-left: 30px;
	}
	.slick-dots{
		bottom:30px;
		padding-right: 30px;
		padding-left: 30px;
	}
	.block_abs{
		margin-top: 20px;
		position: relative;
	}
	.menu_slid {
		padding: 20px 30px 30px;
		overflow: hidden;
	}
	.slid_cont {
		padding-right: 30px;
		padding-left: 30px;
	}
	.slid_info {
		padding-left: 50px;
		padding-right: 50px;
		text-align: left;
		margin-top: 40px;
	}
	.slid_cont .title,
	.value0 .title{
		font-size:60px;
	}
	.slid_cont .title_small,
	.value0 .title_small{
		font-size:24px;
		top:0px;
		padding-top:5px;
	}
	.closen{
		margin-bottom:30px;
	}
	.slid_info > div {
		margin-bottom: 20px;
	}
	.slid_cont.text {
		margin-top: 40px;
		font-size: 16px;
		color: #000;
		margin-bottom: 20px;
	}
	.slider_item > .slider_item_content{
		padding-left: 30px;
		padding-right: 30px;
	}
	.slider_more.opp:after, .video_play.opp:after{
		width: 300px;
		left: -320px;
	}
	.slider_more_content_right,
	.slider_more_content_left{
		width:50%;
	}
	.slick-dots li{
		margin-right: 90px;
	}
	.slick-dots li.slick-active button:after{
		width: 70px;
	}
	@keyframes widt {
		from {
			width:0px;
		}
		to {
			width:70px;
		}
	}
}
@media(max-width:960px){
	
.slider_item video{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	width:100%;
	height:100%;
	z-index:1;
	width: auto;
	height: auto;
	z-index: 2;
	object-fit: cover;
}
.slider_item video[poster]{
	min-height:100%;
	min-width:100%;
	max-width:100%;
	max-height:100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}
}
@media(max-width:800px){
	header .logo{
		margin-right:15px;
	}
	.contact-content .head_title{
		margin-bottom:70px;
	}
	.contact_form{
		top:70px;
	}
	header .navbar-default .navbar-nav > li > a{
		padding-left: 13px;
		padding-right: 13px;
	}
	.slick-dots {
		width: auto;
		margin: auto;
		text-align: center;
		display: block;
		left: 0;
		right: 0;
	}
	.slick-dots li{
		margin-right: 60px;
	}
	.slick-dots li.slick-active button:after{
		width: 45px;
	}
	.slick-dots li:last-child.slick-active button:after{
		content:none;
	}
	@keyframes widt {
		from {
			width:0px;
		}
		to {
			width:45px;
		}
	}
	.slick-dots li:last-child{
		margin-right:0px;
	}
	.value0 .title{
		font-size:60px;
	}
	.value0 .title_small{
		font-size:26px;
		width:80%;
	}
	.lefting,
	.righting{
		width:100%;
	}
	.slider_other .title,
	.slider_other .title_small{
		text-align: left;
	}
	.slider_other .title_small{
		top:auto;
		padding-top:0px;
		font-size:26px;
		margin-left: 0px!important;
		padding-top:15px;
	}
	.slid_cont .title,
	.slider_other .title{
		font-size:60px;

	}
	.slid_cont .title_small{
		font-size:26px;
	}
	.slider_other .title{
		margin-left: 0px;
	}
	.block_abs{
		position: relative;
		margin-top: 100px;
	}
	.block_abs{
		display:inline-block;
		left:0px;
		right:0px;
		margin: auto;
	}
	.righting{
		text-align: center;
	}
	.slider_more_content_left{
		width:100%;
	}
	.slider_more_content_right{
		display:none;
	}

	.slid_info > div > div{
		width:25%;
	}
	.slid_cont.text{
		padding-left:100px;
		padding-right:100px;
	}
	.closen{
		margin-top:20px;
		margin-bottom:20px;
	}
	.menu_slid{
		display:none;
	}
	header.navbar-black{
		z-index:105;
	}

	header.navbar-black .navbar-header{
		visibility: visible;
	}
	header.navbar-black .navbar-default .navbar-nav.navbar-left{
		visibility: visible;
	}
	.slid_mobile{
		display: block;
	}
	.slid_info .si_title{
		font-size:12px;
	}

	.slid_info > div > div:nth-child(2n+1){
		clear: inherit;
	}
	.slid_info > div > div{
		margin-bottom:0px;
	}
}
@media(max-width:800px) and (min-width:641px){

	.slider_more{
		right:-200px;
	}
}
@media(max-width:767px){
	.navbar-nav{
		margin:0px;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color:transparent;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background-color:#fff;

	}
	.video_close{
		top:15px;
		right:15px;
	}
	header .navbar-default .navbar-nav > li > a{
		color:#000;
	}
}
@media(max-width:640px){
	.slider_more_content_right{
		display: none;
	}
	.slider_more_content_left{
		width:100%;
	}
	.menu_slid{
		display: none;
	}
	.close_modal_slick{
		display: block;
	}
	.slid_info .si_title{
		font-size:13px;
	}
	.slid_cont .title{
		font-size:20px;
	}
	.slid_cont .title_small{
		font-size:13px;
		padding-top:0px;
	}
	.slid_cont.text{
		font-size:14px;
	}
	.block_abs img{
		height:200px;
	}
	.slick-dots {
		width: auto;
		margin: auto;
		text-align: center;
		display: block;
		left: 0;
		right: 0;
	}
	.slick-dots li{
		margin-right: 40px;
	}
	.slick-dots li:last-child{
		margin-right:0px;
	}
	.slick-dots li.slick-active button:after{
		width: 25px;
	}
	@keyframes widt {
		from {
			width:0px;
		}
		to {
			width:25px;
		}
	}
	.slid_info{
		padding-left:100px;
		padding-right:100px;
	}
	.slid_info > div > div{
		width:50%;
	}
	.slid_cont.text{
		padding-left:65px;
		padding-right:65px;
	}
	.slid_cont .title_small span{
		font-size:12px;
		clear:both;
		display: block;
	}
	.value0 .title{
		font-size:22px;
	}
	.value0 .title_small{
		font-size:16px;
		margin-left:30px;
		top: 0px;
		padding-top: 5px;
	}
	.slider_more.opp:after, .video_play.opp:after{
		width: 200px;
		left: -220px;
	}
	.slider_more, .video_play{
		font-size:12px;
	}

	.slid_info > div > div:nth-child(2n+1){
		clear: both;
	}
	.slid_info > div > div{
		margin-bottom:20px;
	}
}
@media(max-width:500px){
	.block_abs{
		position: relative;
		margin-top: 0px;
		display:inline-block;
		left:0px;
		right:0px;
		margin: auto;
	}
	.righting{
		text-align: center;
	}
	.video_play{
		margin-top:60px;
	}
	header .logo {
		 margin-right: 15px;
	 }
	.slider_more.video {
		bottom: -30px;
		position: relative;
	}
	.notinner .video_play {
		top: 0;
	}
	.video_play {
		margin-top: 20px;
	}
	.slick-dots {
		width: auto;
		margin: auto;
		text-align: center;
		display: block;
		left: 0;
		right: 0;
		padding-right: 10px;
		padding-left: 10px;
	}
	.slick-dots li{
		margin-right: 30px;
	}
	.slick-dots li:last-child{
		margin-right:0px;
	}
	.slick-dots li.slick-active button:after{
		width: 15px;
	}
	@keyframes widt {
		from {
			width:0px;
		}
		to {
			width:15px;
		}
	}
	.slid_info{
		padding-left:15px;
		padding-right:15px;
	}
	.slid_info > div > div{
		width:50%;
	}
	.slid_cont.text{
		padding-left:15px;
		padding-right:15px;
	}
	.slid_cont{
		padding-left:15px;
		padding-right:15px;
	}
	.slid_cont .title_small span{
		font-size:12px;
		clear:both;
		display: block;
	}
	.slider_more.opp:after, .video_play.opp:after{
		width:100px;
		margin-right: 20px;
		left: -110px;
	}
	.close_modal_slick{
		font-size:10px;
	}
	.slid_info .si_number{
		font-size:20px;
	}
	.slid_info .si_title{
		font-size:12px;
	}
	.video_close{
		font-size:10px;
	}
	.contact-content .head_title{
		margin-bottom:15px;
	}
	.contact-content .mail_resume{
		padding: 10px;
	}
	.about_info_block
	{
		padding-left:15px;
		padding-right:15px;
	}
}
@media(max-height:420px){
	.slider_more_content_right{
		display: none;
	}
	.slider_more_content_left{
		width:100%;
	}
	.menu_slid{
		display: none;
	}
	.close_modal_slick{
		display: block;
	}
	.slid_info .si_title{
		font-size:13px;
	}
	.slid_cont .title{
		font-size:20px;
	}
	.slid_cont .title_small{
		font-size:13px;
		padding-top:0px;
	}
	.slid_cont.text{
		font-size:14px;
	}
	.block_abs img{
		height:200px;
	}
	.contact-content .head_title{
		margin-bottom: 0;
	}
	.contact-content .mail_resume{
		padding: 10px;
	}

	.contact_form{
		padding:10px;
		position: absolute;
		top:auto!important;
		bottom:-60px;
		left:0px;
		right:0px;
	}
	.contact_form input, .contact_form textarea{
		max-height:50px;
	}
	.header_mobile_menu>ul>li a{
		line-height: 40px;
	}
	.header_mobile_menu_close{
		top:40px;
	}
	.slick-dots {
		width: auto;
		margin: auto;
		text-align: center;
		display: block;
		left: 0;
		right: 0;
	}
	.slick-dots li{
		margin-right: 40px;
	}
	.slick-dots li:last-child{
		margin-right:0px;
	}
	.slick-dots li.slick-active button:after{
		width: 25px;
	}
	@keyframes widt {
		from {
			width:0px;
		}
		to {
			width:25px;
		}
	}
	.slid_info{
		padding-left:100px;
		padding-right:100px;
	}
	.slid_info > div > div{
		width:50%;
	}
	.slid_cont.text{
		padding-left:65px;
		padding-right:65px;
	}
	.slid_cont .title_small span{
		font-size:12px;
		clear:both;
		display: block;
	}
	.value0 .title{
		font-size:20px;
	}
	.value0 .title_small{
		font-size:13px;
		margin-left:30px;
		top: 0px;
		padding-top: 5px;
	}
	.slider_more.opp:after, .video_play.opp:after{
		width: 200px;
		left: -220px;
	}
	.slider_more, .video_play{
		font-size:10px;
	}
	.lefting, .righting{
		width:50%;
	}
	.block_abs{
		position: absolute;
		margin-top:-60px;
	}
	.slider_more {
		 bottom: 70px;
	}
	.slider_more:after.opp, .video_play.opp:after{
		margin-right:15px;
	}
	.video_play i,
	.slider_more i{
		margin-right:5px;
	}
	.slider_more{
		right: 0px;
	}
}
@media(min-width:500px){
	header .navbar-default .navbar-nav > li > a:hover,
	header .navbar-default .navbar-nav > li > a:focus{
		color:#fff;
	}
	.slider_more_content_left li a:hover span,
	header .navbar-default .navbar-nav > li:not(.prezent) > a:hover span{
		position: relative;
		overflow: inherit;
	}
	.slider_more_content_left li .hvr-overline-from-left:before,
	header .navbar-default .navbar-nav > li .hvr-overline-from-left:before{
		background:#fff;
		top:-9px;
		height: 2px;
	}
	.slider_more_content_left li .hvr-overline-from-left:before,
	header.navbar-red .navbar-default .navbar-nav > li .hvr-overline-from-left:before {
		background:#eb1c23;
	}
	header.navbar-red  .navbar-default .navbar-nav > li > a{
		color:#000;
	}
	header.navbar-red .navbar-default .navbar-nav > li > a:hover,
	header.navbar-red .navbar-default .navbar-nav > li > a:focus{
		color:#eb1c23;
	}
	header.navbar-red .navbar-default .navbar-nav > .active > a, 
	header.navbar-red .navbar-default .navbar-nav > .active > a:hover, 
	header.navbar-red .navbar-default .navbar-nav > .active > a:focus{
		background-color:transparent;
		color: #eb1c23;
	}
	
	header.navbar-red .navbar-default .navbar-nav > .active > a span{
    overflow: inherit;
	}
	header.navbar-red .navbar-default .navbar-nav > .active > a span:before{
	    content: "";
		position: absolute;
		z-index: -1;
		left: 0;
		right: 0;
		top: 0;
		background: #2098D1;
		height: 4px;
		-webkit-transition-property: right;
		transition-property: right;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
		background: #eb1c23;
		top: -9px;
		height: 2px;
	}
}